<html>
 
<head>
	<title>Logo de Marveen</title>
</head>


<body>
	<marquee><h1><b><font color="purple">Bienvenue sur mon site</font></b></h1> 
	<br>
	<br>
	<br>
	<br>
	<img src="images.jpg" alt="Vive L'ENC!!" text ="Ce sont les meilleurs !">
	</marquee>
 </body>
 
 </html>